# line-height

Specifies line height of text in multiline elements, such as paragraphs.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
3.0+ | 4.0+ | 1.0+ | 4.0+ | 1.0+

## Usage

Example values: 14pt, 2 (for double-spacing), 110%, etc.

## Values

* | Specify a value for line-height that is not on this list.
inherit | Inherit the value from the parent element.
normal | Normal line-height.

## Remarks

You can also specify a fixed pixel or percentage value for `line-height`.

## Availability

W3C CSS2

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs